table {
    border: 1px solid #bababa; border-collapse: collapse;
    width: 100%;
}

th, td {
    border: 1px solid #bababa;
    padding: 0.375em 0.375em;
    text-align: left;
}

body {
    margin: 0;
    padding: 0;
    line-height: 1.5;
    font-family: 'Lato', Charter;
}

.katex {
    font-size: 1.1em !important;
}

.header {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.header span {
    margin-top: auto;
    margin-bottom: auto;
}

h1, h2, h3, th {
    font-weight: 600;
}

h3 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

p {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

ol {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

ul {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

b {
    font-weight: 600;
}

.container {
    margin: 0 auto;
    max-width: 750px;
    padding: 10px 5%;
}

.bibliography {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 10px;
    margin: 0;
    padding: 0;
}

.citation-label {
    text-align: right;
}

